﻿/* General document style*/
html {
    position: relative;
    min-height: 100%;
    background-color: #FFF !important;
    scroll-behavior: smooth;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif !important;
    top: 0px !important; 
    height: 100%;
}


/* Styling of the wrappers of the page */
.main-container {
    width: 100% !important;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: rgb(0 0 0 / 15%) 0px -6px 6px -6px;
    margin-top: 5px;
    padding-bottom: 200px; 
    height: 100% !important; 
}

.main-content {
    margin: 0 auto;
    max-width: 1300px;
}

#full-wrapper {
    min-height: 100%;
    position: relative;
}



/* Cookies*/

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    border: 2px solid #1C4EA2 !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #1C4EA2 !important;
    border-color: #1C4EA2 !important;
}

#CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
    font-family: 'Open Sans', sans-serif !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.active {
    border-bottom: 1px solid #1C4EA2 !important;
    color: #1C4EA2 !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 1px solid #1C4EA2 !important;
    color: #1C4EA2;
}

#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #1C4EA2 !important;
}

#CybotCookiebotDialog {
    max-height: 80vh !important;
    max-width: 600px !important;
    box-shadow: 0 32px 68px rgb(0 0 0 / 300%) !important;
}

    #CybotCookiebotDialog h2 {
        font-size: 20px !important;
    }

#CybotCookiebotDialogHeader {
}

#CybotCookiebotDialogBodyUnderlay * {
    background: rgba(0, 0, 0, .7) !important;
    display: flex !important;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    z-index: 1499;
    padding: 20px;
    box-sizing: border-box;
}

/* Navigation Bar*/


.navbar { 
    max-width: 1300px;
    padding: 10px 0px 10px 0px !important;
}

.navbar-default { 
    margin: 0 auto;
}

.navbar-expand-lg { 
    justify-content: space-between !important;
}

.navbar-nav .dropdown-menu {
    right: 0 !important;
    left: unset !important;
    border-style: none; 
}

.dropdown-menu a:focus {
    background-color: transparent !important;
}

.dropdown-menu button:focus {
    background-color: transparent !important;
}

.close-button {
    display: none;
}

.navbar-collapse {
    margin-left: auto;
    order: 2;
    flex-grow: unset !important;
}

.navbar-brand {
    margin-right: 0 !important;
}

.nav-link {
    padding-left: 15px !important;
    padding-right: 15px !important;
    font-size: 20px; 
    font-weight: 500 !important;
    display: block;
    padding: 15px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase; 
}

nav ul li a {
    display: block;
    padding: 8px 15px 8px 15px;
    text-decoration: none;
}

.nav-icon {
    width: 35px;
    height: 3px;
    background-color: #1C4EA2 !important;
    margin: 6px 0;
}

.nav-social-media { 
    display: none;
}

.navbar-toggler-icon {
    background-image: url(images/navbar-toggler-icon.png);
    z-index: 1000;
    color: #1C4EA2 !important;
    width: 35px !important;
    height: 35px !important;
}

/*.pb-1, .py-1 {
    color: #1C4EA2 !important;
}*/

/*.navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(28,78,162)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler.collapsed .close-icon {
    display: none;
}*/

/*.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    display: inline;
}*/

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    margin-top: 15px; 
    margin-left: 5px;
    font-size: 50px !important; 
    line-height: 1;
    border: none !important;
    float: right; 
    color: #1C4EA2 !important;
}

    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
    }

.dropdown-toggle {
    font-size: 15px;
    display: block !important;
    padding: 15px !important;
    text-decoration: none;
}

.dropdown-item {
    text-align: left !important;
    color: #1C4EA2 !important;
    font-weight: normal !important;
}

.dropdown { 
    margin-top: 4px;
}

.fa-align-left {
    color: #000;
}

.active {
    opacity: 1;
    font-weight: 600;
    transition: 0.5s ease;
}

.search {
    display: inline;
    text-decoration: none;
    /*background-image: linear-gradient(transparent, transparent),linear-gradient(transparent, transparent),linear-gradient(to right, #845EC2, #D65DB1, #D16BA5);*/
    background-repeat: no-repeat;
    background-position: 120%, 122%, 0 130%;
    background-size: 100% 12px;
}

.about {
    display: inline;
    text-decoration: none;
    /*background-image: linear-gradient(transparent, transparent),linear-gradient(transparent, transparent),linear-gradient(to right, #296073, #3596B5, #ADC5CF);*/
    background-repeat: no-repeat;
    background-position: 120%, 122%, 0 130%;
    background-size: 100% 12px;
}

.add {
    display: inline;
    text-decoration: none;
    /*background-image: linear-gradient(transparent, transparent),linear-gradient(transparent, transparent),linear-gradient(to right, #FF9671, #FFC75F, #008F7A);*/
    background-repeat: no-repeat;
    background-position: 120%, 122%, 0 130%;
    background-size: 100% 12px;
}

#logo-overlay { 
    display: none;
}

#overlay-content { 
    margin-top: 5px;
}

#navbarDropdownMenuLink { 
    border-style: none !important;
    background: transparent !important;
    color: #1C4EA2 !important;
}


/* Forms styling*/

.umbraco-forms-form .checkboxlist label {
    float: none !important;
    clear: left;
}

label {
    margin-bottom: 0px !important;
}

.form-control {
    max-width: 400px;
    margin: 0.1em 0;
    border: 1px solid #1C4EA2 !important;
    background: #FFF !important;
    border-radius: 10px !important;
    color: #red;
    position: relative;
}

    .form-control:focus {
        border-color: #00a859 !important;
        box-shadow: 0 0 0 0.2rem rgba(0, 168, 89, 0.25) !important;
    }


.primary {
    border-radius: 4px;
    color: #fff !important;
    background-color: #1C4EA2 !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px;
    transition: all 0.4s;
    cursor: pointer;
    font-weight: bold !important;
    width: 100%;
    max-width: 400px;
    border: none;
    display: block !important;
    border-radius: 10px; 
}

    .primary:hover {
        background-color: #00a859 !important;
        color: #fff !important;
    }

button#submit {
    border-radius: 10px; 
    position: absolute;
}

.edit-button-profile {
    text-align: center !important;
}

.city-search-description { 
    font-size: 10px;
    font-style: italic;
}

.search-form-label { 
    color: #1C4EA2 !important;
    margin-bottom: 0px;
}

.checkbox {
    max-width: 467px;
}

.field-validation-error {
    color: red;
}

.input-validation-error {
    border: 1px solid red;
}

.validation-summary-errors {
    color: red;
}

.required::after {
    content: "*";
    font-weight: bold;
    color: red;
}

/* Individual elements*/

.dl-horizontal dt {
    white-space: normal;
}

input,
select,
textarea {
    max-width: 467px;    
}

    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    textarea:-webkit-autofill,
    textarea:-webkit-autofill:hover,
    textarea:-webkit-autofill:focus,
    select:-webkit-autofill,
    select:-webkit-autofill:hover,
    select:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
    }

::-webkit-scrollbar { 
    width: 11px;
    height: 7px;
}

::-webkit-scrollbar-thumb { 
    background-color: #1C4EA2;
}

#scroll-top {
    display: inline-block;
    background-color: #1C4EA2 !important;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

    #scroll-top::after {
        content: "\f077";
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        font-size: 2em;
        line-height: 50px;
        color: #fff;
    }

    #scroll-top:hover {
        cursor: pointer;
        background-color: #333;
    }

    #scroll-top:active {
        background-color: #555;
    }

    #scroll-top.show {
        opacity: 1;
        visibility: visible;
    }

.checkbox-round {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #1C4EA2;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

    .checkbox-round:checked {
        background-color: #1C4EA2;
    }

a {
    color: #1C4EA2 !important;
    background-color: none;
    font-weight: bold;
    text-decoration: none !important;
    word-break: break-word;
}

    a:hover {
        color: #00a859 !important;
    }

p {
    margin-bottom: 0 !important;
}

h2 {
    text-transform: uppercase;
}

.h3, h3 { 
    margin-top: 0px !important;
    text-transform: uppercase;
}

h4, .h4 {
    margin-top: 10px !important;
}


button:focus {
    border: none !important;
    outline: none !important;
}

.row {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#big-title-form {
    max-width: 700px;
    color: #000;
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 500 !important;
}

#top-description {
    max-width: 700px;
    font-size: 14px;
    line-height: 1.2em;
    padding-top: 20px;
    margin-bottom: 10px;
}

#top-description-2 {
    max-width: 900px;
    font-size: 1.6em;
    line-height: 1.5em;
    margin-bottom: 15px;
    font-size: 14px;
}

.alert-info {
    color: #000 !important;
    background-color: #DAEEFF !important;
    border-color: #DAEEFF !important;
}

.alert {
    padding: 3px !important;
}

#registered-sites {
    color: #00a859;
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
}


#registered-countries {
    color: #00a859;
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
}

.current-sites-count {
    padding-bottom: 50px;
    border-top: 1px solid #1C4EA2;
}

.information-current-sites {    
    font-size: 14px;    
    color: #1C4EA2 !important;
    font-weight: bold;
      
}

.information-current-countries {
    font-size: 14px;
    border-radius: 10px;
    color: #1C4EA2 !important;
    font-weight: bold;
}

#centers-from-countries {
    margin-top: 33px;
    font-size: 16px;
    color: #1C4EA2 !important;
    font-weight: bold;
}

.how-to-search {
    background-color: #DAEEFF !important;
}

.how-to-search-text {
    padding: 0.75rem 0.75rem;
}

.arrow-down {
    box-sizing: border-box;
    height: 20px;
    width: 20px;
    margin-top: -30px;
    border-style: solid;
    border-color: #1C4EA2 !important;
    border-width: 0px 2px 2px 0px;
    transform: rotate(45deg);
    transition: border-width 150ms ease-in-out;
}

    .arrow-down:hover {
    transform: rotate(45deg) scale(1.1) !important;
    }

.arrow-up {
    box-sizing: border-box;
    height: 20px;
    width: 20px;
    margin-top: 35px;
    border-style: solid;
    border-color: #1C4EA2 !important;
    border-width: 0px 2px 2px 0px;
    transform: rotate(-135deg);
    transition: border-width 150ms ease-in-out;
}

    .arrow-up:hover {
    transform: rotate(-135deg) scale(1.1) !important;
    }

.no-bullets {
    list-style-type: none;
    padding: 0;
    margin-bottom: 0;
}

.fa-question {
    margin-left: 5px !important;
}

#overlay-info-naming {
    margin-bottom: 10px;
}

.info-stacks .overlay {
    width: 100px;
    opacity: 0;
}

.info-stacks {
    width: 20px;
}

    .info-stacks li {
        display: block;
        padding-top: 200px;
    }

.fa-info-circle {
    color: #1C4EA2 !important;
}

.overlay span {
    position: absolute;
    color: #000;
    background: #DAEEFF !important;
    z-index: 9999999999;
    padding: 0.75rem 0.75rem !important;
    font-size: 14px;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 10px;
    font-size: 30px !important;
}

#button-read-more {
    border: none;
    background-color: #FFF;
    margin: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
}

#button-read-less {
    border: none;
    background-color: #FFF;
    margin: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#read-more-text {
    text-align: center;
    font-size: 12px;
    display: block;
    margin-top: 20px;
}

#read-less-text {
    text-align: center;
    font-size: 12px;
}

#dots {
    display: none;
}

.include-site-title {
    color: #1C4EA2;
    font-weight: bold;
    font-size: 14px;
}

.include-site-information {
    font-size: 14px;
}

#mail-to-us {
    word-break: break-word
}

#more-less { 
    display: none;
}

#read-more-less-button {
    border-style: none;
    background: transparent;
    float: left;
    color: #1C4EA2 !important;
    padding: 0px !important;
    font-size: 14px;
    font-style: italic;
	margin-top: 10px;
}

.responsive { 
    width: 100%;
    height: auto;
}

.test-center-name {
    font-size: 30px;
    padding-top: 20px;
}

#site-personal-page {
    margin-right: 10px !important;
}

.greeting {
    margin-top: 0px !important;
}

.under-review {
    padding: 10px !important;
    max-width: 650px;
    border: 1px solid grey !important;
    border-radius: 20px;
    text-align: left;
}

.under-review-desc {
    font-size: 13px;
    font-style: italic;
}

.submission-review-time {
    float: left;
    margin-right: 10px;
}

#fb51b257-4719-4cdf-a851-f14ca0b726de {
    font-size: 14px;
    background-color: #E1E2E3;
    padding: 5px;
    border-radius: 5px;
    max-width: 460px;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}

.account-controls {
    text-align: center;
}

.profile-description {
    margin-top: 20px;
}

.button-func {
    color: #1C4EA2;
    text-transform: uppercase;
    margin-left: 15px; /*CHANGE*/
    list-style-type: none;
    font-weight: bold;
    text-align: center;
}

.button-login {
    color: #1C4EA2 !important;
    background-color: #FFF;
    border-radius: 15px;
    font-weight: normal !important;
    text-transform: uppercase;
    font-size: 14px; 
    border: 1px solid #1C4EA2;
    transition: all .5s ease;
}

    .button-login:hover {
        border-radius: 15px;
        color: #1C4EA2 !important;
        text-decoration: none;
        transform: scale(1.05)
    }

.button-register {
    color: #FFF !important;
    background-color: #1C4EA2;
    border-radius: 15px;
    font-weight: normal !important;
    text-transform: uppercase; 
    font-size: 14px; 
    transition: all .5s ease;
}

    .button-register:hover {
        border-radius: 15px;
        color: #FFF !important;
        text-decoration: none;
        transform: scale(1.05)
    }

.nav-icons {
    transition: .3s;
}

    .nav-icons:hover {
        transform: scale(1.1);
    }

.icon-profile { 
    margin-top: 15px !important;
    margin-left: 50px;
    margin-right: 10px;
}

.icon-edit-form { 
    margin-top: 15px !important;
    margin-left: 10px;
    margin-right: 10px;
}

.button-logout { 
    margin-top: 8px !important;
    background: transparent;
    border-style: none;
}

.nav-actions { 
    margin-top: 8px !important;
}

.buttons-nav a {
    display: inline-block;
}

#login-button {
    margin-top: 12px;
}

.link-func {
    font-weight: bold;
}

.button-edit {
    background-color: #1C4EA2 !important;
    text-transform: uppercase;
    margin-top: 10px;
    padding: .375rem .75rem;
    font-weight: bold;
    color: #FFF !important;
    background-repeat: no-repeat;
    border-radius: 20px;
}

.site-custom-nav {
    list-style-type: none;
}

.btn-primary {
    border-radius: 4px;
    color: #fff;
    background-color: #1C4EA2 !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px;
    transition: all 0.4s;
    cursor: pointer;
    border: 2px solid #00a859;
}

    .btn-primary:hover {
        background-color: #00a859;
        border-color: #00a859;
    }

    .btn-primary span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

        .btn-primary span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: 0.2s;
        }

    .btn-primary:hover span {
        padding-right: 25px;
    }

        .btn-primary:hover span:after {
            opacity: 1;
            right: 0;
        }

.form-pending-approval {
    margin-top: 15px;
    font-weight: bold;
    color: #1C4EA2 !important;
}


#search-button {
    margin-top: 20px;
    width: 50%;
}


#add-testcenter {
    font-weight: bold;
    color: #1C4EA2;
}

#update-service {
    font-size: 12px;
    font-weight: 700;
}

/* Service wrapper*/


.container {
    max-width: 1340px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 20px !important;
    
}

.register-form {
    margin-top: 0px;
}

.register-form-logo {
    margin-top: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#MapDiv {
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
}

.gm-style-iw {
    max-height: 180px !important;
}

.gm-style-iw-c {
    max-height: 180px !important;
}

.gm-style-iw-d {
    max-height: 180px !important;
}

.show-locations {
    width: 100%;
}

#HIV {
    margin: 5px 5px 5px 0;
}

#Hepatitis {
    margin: 5px 5px 5px 0;
}

#STI {
    margin: 5px 5px 5px 0;
}

.col-sm-3 {
    position: relative;
    transition: all 1s ease-in-out;
    padding-right: 0px !important;
    padding-left: 0px !important;
    flex: 0 0 30% !important;
    max-width: 30% !important;
    margin-bottom: 20px;
}

.col-md-3 { 
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-md-4 { 
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-sm-5 {
    margin-top: 20px;
}


.col-md-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-md-8 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-md-9 { 
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-md-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.col-xs-6 {
    margin-bottom: 20px;
}

.dropdown-search {
    padding-left: 0px;
}

.fas {
    background: #1d4fa6 !important;
    color: #fff;
    padding: 2px;
    font-size: 10px;
    border-radius: 50%;
    margin-right: 5px;
}

.center-all-info-title {
    padding-top: 10px !important;
}

.service-wrap {
    max-width: 1500px;
}

.service-item {
    font-size: 14px; 
    word-break: break-word;
    margin-bottom: 10px !important;
}

.service-title {
    margin: 0 auto;
    color: rgba(0, 0, 0, 0.9) !important;
    font-size: 18px;
    font-weight: bold !important; 
    border-top: 2px solid #1C4EA2 !important;
}

.last-updated {
    font-size: 10px; 
    font-style: italic;
}

.distanceKm { 
    font-size: 14px;
    color: #1C4EA2 !important;
    font-weight: bold;
}

#country {
    font-size: 14px;
}


#city { 
    margin-left: 27px;
    font-size: 14px;
}

#street { 
    margin-left: 27px;
    margin-bottom: 5px !important;
    font-size: 14px;
}

#phone-icon {
    width: 21px;
    height: 21px;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 18px;
    margin-right: 5px; 
}

#pin-icon { 
    width: 21px;
    height: 21px;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 18px;
    margin-right: 5px;
}

#mail-icon { 
    width: 21px;
    height: 21px;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 18px;
    margin-right: 5px;
}

.more-info { 
    font-weight: bold;
    font-size: 14px;
}

.item-flex {
    display: flex;
}

#items-row {
    max-width: 100%;
    justify-content: space-between; 
}


#redirect-link {
    margin-bottom: 50px;
}

#no-filtering-selected {
    margin-top: 30px;
}

#big-title {
    max-width: 700px;
    color: #323232;
    font-weight: 600;
    font-size: 28px;
    padding-top: 20px;
    font-weight: 500 !important;
}


.results {
    color: #1d4fa6;
    font-weight: 400;
    margin-top: 30px;
    font-size: 1.4em;
    line-height: 1.2em;
}

#results-show {
    font-size: 13px;
    color: #000;
}

#scroll-to-here {
    font-size: 18px;
    padding-top: 30px;
    text-transform: uppercase;
    color: #1C4EA2 !important;
    font-weight: bold;
}

#banner-1 { 
    width: 250px;
    height: 250px;
    float: right;
}

#banner-2 { 
    width: 250px;
    height: 250px;
    float: right;
}

#banner-3 { 
    width: 250px;
    height: 250px;
    float: right;
}

#banner-4 { 
    width: 250px;
    height: 250px;
    float: right;
}

/* Footer */

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 156px;
    background: #F5F5F5 !important;
    box-shadow: rgb(0 0 0 / 50%) 0px -6px 6px -6px;
}

.footer-content {
    max-width: 1300px;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px; 
    padding-bottom: 10px;
    background-color: #f2f4f5 !important;
}

.footer-left {
    margin-bottom: -25px;
    margin: 0 auto;
}

.footer-right {
    margin-bottom: -25px
}


#footer-box-1 {
    padding-top: 10px;
    font-size: 14px;
    color: #1C4EA2 !important;
}

#footer-box-2 {
    padding-top: 10px;
    color: #1C4EA2 !important;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

    #footer-box-2 a {
        color: #1C4EA2 !important;
        font-size: 14px;
    }

#eurotest-logo { 
    padding-right: 20px;
    width: 55%;
}

#testingweek-logo { 
    width: 25%;
    margin-left: 15px;
}

.social-media-icons {
    text-align: center;
    color: #1C4EA2 !important;
    font-size: 14px;  
}


#footer-box-3 {
    padding-top: 10px;
    color: #1C4EA2 !important;
    text-align: center;
}

.internal-links {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin-top: 20px;
    padding: 0;
    justify-content: center;
}

#facebook-icon {
    transition: transform .3s;
}

    #facebook-icon:hover {
        transform: scale(1.1);
    }

#twitter-icon {
    transition: transform .3s;
}

    #twitter-icon:hover {
        transform: scale(1.1);
    }

#terms-services {
    font-size: 14px;
    border-right: 1px solid #1C4EA2 !important;
    padding: 0 15px 0 0;
    margin: 0 15px 0 0;
    line-height: 2em;
}

#privacy-policy {
    font-size: 14px;
    line-height: 2em;
}

#web-icon {
    width: 21px;
    height: 21px;
    margin-right: 7px;
}


#contacts-footer-box-2 {
    display: inline-block;
    float: right;
    margin-right: 0px !important
}

#contacts2-footer-box-2 {
    display: inline-block;
    float: left;
    margin-right: 0px !important;
}


.hidden {
    display: none;
}

.unhidden {
    display: block;
}

/* Google translate styling*/

body > .skiptranslate { 
    /*display: none;*/
}

.goog-logo-link { 
    /*display: none !important;*/
}

.goog-te-gadget { 
    /*color: transparent !important;*/
    white-space: normal !important;
}

    .goog-te-gadget .goog-te-combo { 
        color: #495057 !important;
        width: 180px;
        margin: 0.1em 0;
        border-radius: 10px;
        padding: .375rem .75rem;
        float: right;
        margin-top: 20px !important;
    }

.translate-to {
    float: right;
}

/* Overriding the bootstrap theme form*/

#redirect-link {
    margin-bottom: 80px;
}

@media screen and (max-width: 1350px) {
    .navbar {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
	
	.footer-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1229px) {
    .main-content {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {

    .navbar { 
        flex-wrap: nowrap !important;
        display: block !important;
        padding: 0 10px 0 15px !important;
    }

    .nav-link {
        max-width: 800px;
        margin: 0 auto;
    }

    .dropdown-toggle {
        margin-top: -350px;
    }

    .dropdown-item {
        text-transform: uppercase;
    }

    .dropdown-menu {
        background: transparent !important;
    }

    #navbarDropdownMenuLink {
        font-size: 15px;
        border-style: none !important;
        background: transparent !important;
    }

    #navbarSupportedContent { 
        height: 0;
        width: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background: linear-gradient(#F8F8F8, #fff);
        transition: 0.5s;
        overflow: hidden;
    }

    #overlay-content { 
        position: relative;
        width: 100%;
        text-align: center;
        top: 30%;
    }

    #navbarSupportedContent a {
        text-decoration: none;
        color: #818181;
        transition: 0.3s;
        text-transform: uppercase;
    }

    .close-button { 
        display: block;
    }

    .dropdown-item {
        text-align: center !important;
    }

    .buttons-nav {
        text-align: center;
        padding-top: 10px;
    }

    .nav-social-media { 
        display: block;
    }

    .social-media-overlay {
        float: right;
        position: absolute;
        margin: 0 auto;
        bottom: 0;
    }

    #logo-overlay { 
        display: block;
    }

    .col-sm-3 { 
        max-width: 100% !important;
        flex: 0 0 45% !important;
    }

    .icon-profile { 
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    #banner-1 { 
        width: 100%;
        height: 345px;
    }

    .goog-te-gadget .goog-te-combo {
        width: 170px;
    }

    .footer-content { 
        padding-left: 15px;
        padding-right: 15px;
    }

    #footer-box-3 { 
        margin-left: unset;
    }
   
    .social-media-icons {
    text-align: center;
   
    }

    #eurotest-logo { 
        width: 55%;
    }

    #testingweek-logo { 
        width: 25%;
        margin-left: 15px;      
    }

    .overlay span {
    width: 100%;  
    left: 0; 
   }

   #email-us {
    font-size: 10px;   
   }
 
   #MapDiv {
        height: 300px;
    }

   .register-form-logo {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
}

@media screen and (max-width: 767px) {

    .dropdown-toggle {
        font-size: 14px;
    }

    .col-sm-3 { 
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }

    .greeting-hello {
        color: #FFF !important;
    }

    .greeting-name {
        color: #FFF !important;
    }

    .account-controls {
        margin-bottom: 150px;
    }

    #footer-box-2 {
        padding-left: 0px;
        margin-left: unset;
    }

    #footer-box-3 {
        padding-top: 20px;
    }

   .goog-te-gadget .goog-te-combo {
        margin-top: 0px !important;
        float: left !important;
    }

   .translate-to {
        float: left !important;
    }

    #include-information {
        margin-top: 50px;
    }

}
